Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 28 Jul 2026 11:14:28 +0300

Kose Vallavalitsus menetleb praegu kasutusloa taotlust nr 2611371/06550 
aadressile Harju maakond, Kose vald, Kose alevik, Ravila mnt 17a 
(üksikelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS§ 54 (6) 1) Pädev asutus esitab kasutusloa 
taotluse eelnõu vajaduse korral kooskõlastamiseks asutusele, kelle 
õigusaktist tulenev pädevus on seotud kasutusloa taotluse esemega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27951034>  (menetlus nr: 
557499), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kose Vallavalitsus) või menetleja (ILLE VIIRON) poole.